div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.section__inner {
	display: flex;
	flex-direction: row;
	margin-bottom: 32px;
}
.element {
	width: 22.767%;
	margin-right: 3%;
	height: 338px;
	position: relative;
	margin-bottom: 32px;
}
.element:last-of-type {
	margin-right: 0;
}
.element img {
	width: 100%;
	height: 188px;
	margin-bottom: 16px;
}
.section-list-title {
	margin-bottom: 28px;
	color:  #0093dd;
}
.element .element__preview-text {
	font: 18px "GOSTUI2-Bold";
    color: #000000;
	margin-top: 0;
    margin-bottom: 26px;
}
.element__date {
	font: 14px "GOSTUI2";
    color: #9ba5af;
	margin: 0;
	position: absolute;
	bottom: 0;
}